.column_mediapic .main_pick figure autor { 

    position: relative;
    top:10px;
    background: none;
    font-size: 12px;
    line-height: 14px;
    color: #8e9397;
    padding: 0;

}
/*.fs17 {font-size:17px!important;}*/
.column_mediapic {margin: 7px 25px 20px 0;}
.column_mediapic .main_pick figure img {max-width:410px;float:right;}
.column_mediapic .main_pick .size-full {top: 10px;right: 10px;}
.column_mediapic .main_pick figure, .main_pick_full figure {
	overflow:visible;
}
//.column-share .article-share-name {float:right}

.column-share {padding: 8px 0 5px 0;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.column-share-top {height:48px;}
//.column-share .last_comment {position: absolute;margin-top: 2px;}
					
.userpic {min-height:198px;background:#e9e9e9;position:relative;width: 915px;margin: 0px 5px 5px 5px;top: 10px;}

@media only screen and (max-width: 1260px) {
	.userpic {width: 935px;}
}
.userpic:before {
	content:'';
	position:absolute;
	width: 0;
	height: 0;
	left:0;
	bottom: 0px;
	border-style: solid;
	border-width: 0 20px 20px 0;
	border-color: transparent #bdc9d1 transparent transparent;
	line-height: 0px;
	z-index: 1;
	_border-color: #000000 #bdc9d1 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.userpic:after {
	content:'';
	position:absolute;
	left:0;
	width: 0;
	height: 0;
	bottom: 0;
	border-style: solid;
	border-width: 20px 0 0 20px;
	border-color: transparent transparent transparent #FAFAFA;
	line-height: 0px;
	_border-color: #000000 #000000 #000000 #FAFAFA;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.date_time{
	font: normal 14px/19px 'PT Sans', sans-serif;
}
.userpic, .userpic a {font-family: 'PT Sans', sans-serif; /*font-family:'Open Sans',sans-serif;*/}
.user_pic {text-align:center;overflow: hidden;position: absolute;bottom: 0;float:left;width:305px;font-family: 'PT Sans', sans-serif;/*font-family:'Open Sans',sans-serif;*/line-height:0;}

.user_pic a.pic_href {line-height: 0!important;}

.user_block {margin-left:315px;float:left;width:590px;min-height:175px;}
	.user_about {float:left;font-family: 'PT Sans', sans-serif; /*font-family: 'Open Sans', sans-serif;*/ width:225px;min-height:135px;}
	.user_texts {float:left;font-family: 'PT Sans', sans-serif; /*font-family: 'Open Sans', sans-serif;*/ width:315px;margin-left:50px;}
		.user_about .author, .user_texts .author {text-transform: uppercase;font-size: 12px;border-bottom:1px solid #C3C3C3;padding: 20px 0 7px 0;}
		.user_texts .author {margin-bottom: 17px;}
			.user_about .author_name {font-size: 23px;font-weight: bold;width: 10px;line-height: 27px;margin: 20px 0 3px 0;}
			.user_about .userinfo {font-size: 12px;}
		

.all_author {float:left;width:590px;margin-top:20px;padding-bottom: 20px;color: #af242c;position:relative;}
a.link_author {position: absolute;left:275px;top:1px;}


.all_author a {color: #af242c;font-size: 13px;}
.all_author span {margin:0 5px;}

.head_column_pr {margin:0 0 5px 0;padding: 0 0 0 64px;}
.head_column_pr span.h_4 {font-size:14px;font-family: 'PT Serif', serif!important;}
.head_column_pr span.h_4 a {font-size:14px;font-family: 'PT Serif', serif!important;}
.head_column_pr span.date_time {font-size:11px;color: #333;margin-right: 5px;margin-left: -65px;}

//.column-share .article-share-name ul li {margin-left: 18px!important;}
//.column-share .article-share-name {float: right;width: 421px!important;}
.column-share {margin-top:20px;margin-bottom:30px;}

.column-share.mb20 .button_give_comments {
    float: left;
    margin-top: 2px;
}

.userpic.user_pic_all {min-height:200px!important;}
.userpic.user_pic_all .user_about {min-height:200px!important;}
.userpic.user_pic_all .all_author {position:absolute;bottom:0px!important;}
.userpic.user_pic_all.user_texts {margin-bottom: 10px;}


#column_body {padding-top:10px!important;min-height:500px;width: 705px;margin-left: 215px;min-height: 300px;float:left;}

#column_body h4 {margin-left:105px;margin-bottom:10px;font-size:20px;}

#column_body .about {border-bottom:2px solid #c0c9d0;margin-bottom: 25px;padding-bottom: 30px;}

#column_body .col_article {position:relative;z-index:1;}

#column_body .col_article .date_time {width:95px;top: 28px;position: relative;color:#303030;font-size:11px;}

#column_body .col_article article {padding-top: 5px;margin-left:105px;position:relative;float: left;width:590px;border-bottom:1px solid #dedede;}
#column_body .col_article article .h_3 {position: relative;top: -7px;}
#column_body .col_article .pic265 {width:265px;margin: 0 20px 0 0;}



#column_body .col_article article:after {
	content:'';
	display:block;
	clear:both;
	padding:10px 0;
}

#column_body .col_article article.nobord {border:0!important;}

#column_body_all {width: 945px;top: 10px;position: relative;}
#column_body_all .hr {width:920px;border-top: 2px solid #c0c9d0;padding: 10px 0;}
#column_body_all .w305 {width:305px;margin: 0px 10px 10px 0px;}
#column_body_all .w305 hr {border:0;border-top: 1px solid #cbcbcb;}

.decorline {background:url('//static.gazeta.ru/nm2015/i/column_hr.png');height:22px;margin: -20px 10px 30px 165px;}

.user_citation {
    font-family: 'PT Sans', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    margin-left: 0px;
    padding-bottom: 20px;
    position: absolute;
    width:315px;
    right: 30px;
    top: 10px;
}


.speech {
	position: relative;
	background: #e9e9e9;
	border: 1px solid #cccccc;
	border-radius:15px;
	top:15px;
	margin-left:0px;
	min-height:150px;
	padding:20px 30px;
}



.speech:after {
    content: " ";
    background: #e9e9e9 url('//static.gazeta.ru/nm2015/i/column_arrow.png');
    height: 35px;
    width: 17px;
    position: absolute;
    left: -17px;
    top: 39%;
}



.citation {margin-bottom: 20px;display:none;font-weight:bold;color:#959595;font-family: 'PT Serif', serif;font-size: 15px;line-height: 19px;}


.citation_all_author {float:left;width:590px;padding-bottom: 20px;color: #af242c;margin-top: 0px;}
.citation_all_author a {color: #af242c;font-size: 13px;}
.citation_all_author span {margin:0 5px;}




.col_count {min-width: 620px;/*float: left;*/padding-bottom:30px;}

.all_columns .all_author {margin-top:0!important;}


.column_page_block .about {
	border-bottom: 2px solid #c0c9d0;
    	padding: 30px 0;
        margin: 0 25px 25px 210px;
}


.column_tab {
	width: 915px;
}
.column_tab .ch1 {
	width:315px;
}
.column_tab .ch2 {
	
}
.column_tab .ch3 {
	width:325px;
}

.column_tab a.link_author {
    position: static!important;
   
}
.column_tab .usr_about {margin-right:30px;}
.column_tab .usr_about .author_name {
	font-size: 22px;
	font-weight: bold;
	width: 10px;
	line-height: 27px;
	margin: 20px 0 3px 0;
}
.column_tab .usr_texts {margin-right:30px;}
.column_tab .usr_about .author, .usr_texts .author {
	text-transform: uppercase;
	border-bottom: 1px solid #C3C3C3;
	padding: 20px 0 7px 0;
	margin-bottom: 17px;
	/*font-family: 'Open Sans',sans-serif;
	font-size: 12px;*/
	font: normal 12px/1 'PT Sans', sans-serif;
}

.column_tab .all_auth {padding:10px 0 15px 0;}
.column_tab .all_auth a {
	color: #af242c;
	font-size: 13px;}
				
				
				
//.rambler-comments {margin-bottom: 30px;}

@media (max-width: 1260px){
.rambler-comments {width:auto!important;}
#column_body .col_article article { width: 510px;}
#column_body {margin-left: 0px; width: 625px;}
#column_body_all {width: 625px;}
#column_body_all .hr {width: 620px;}
.all_columns #right {display:none;}
.column_page_block .about {margin: 0 5px 25px 210px;}
#column_body_all .w305 {width:305px;margin: 7px 7px 10px 0px;}
}